.scrollable-list {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: flex-start;
  overflow-x: auto;
  scroll-behavior: smooth;
  width: 100%;
  display: flex;
  position: relative;
}

.scrollable-list > div {
  overflow-x: auto;
  scroll-behavior: smooth;
  width: 100%;
  display: flex;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* For Internet Explorer and Edge */
}

.scrollable-list > div::-webkit-scrollbar {
  display: none;
}

.scrollable-list > div::after {
  /* left: 2.6rem; */
  /* background-image: linear-gradient(to right, rgba(255, 255, 255, 0), #f7f7f7); */
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100px; /* Width of the gradient effect */
  height: 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), #ffffff);
}

.scrollable-list a {
  background-color: #ffffff;
  border-radius: 20px;
  border: 1px solid #c0c0c0;
  margin: 5px;
  padding: 5px 10px 5px 10px;
  transition: background-color 0.3s ease;
  display: block;
  text-decoration: none;
  color: #101010;
  font-size: 0.95rem;
  white-space: nowrap;
}

.scrollable-list a:hover {
  background-color: #ddd;
  color: #101010 !important;
}
